
{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Тойға шақыру</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Great+Vibes&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Libre+Caslon+Text:400,400i,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/open-iconic-bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/animate.css' %}">
    
    <link rel="stylesheet" href="{% static 'css/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/owl.theme.default.min.cs' %}s">
    <link rel="stylesheet" href="{% static 'css/magnific-popup.css' %}">

    <link rel="stylesheet" href="{% static 'css/aos.css' %}">

    <link rel="stylesheet" href="{% static 'css/ionicons.min.css' %}">
    
    <link rel="stylesheet" href="{% static 'css/flaticon.css' %}">
    <link rel="stylesheet" href="{% static 'css/icomoon.css' %}">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
    <!-- <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light site-navbar-target" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="index.html">Hookup</a>
	      <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav nav ml-auto">
	          <li class="nav-item"><a href="#home-section" class="nav-link"><span>Home</span></a></li>
	          <li class="nav-item"><a href="#groom-bride-section" class="nav-link"><span>Groom &amp; Bride</span></a></li>
	          <li class="nav-item"><a href="#lovestory-section" class="nav-link"><span>Love Story</span></a></li>
	          <li class="nav-item"><a href="#greeting-section" class="nav-link"><span>Greetings</span></a></li>
	          <li class="nav-item"><a href="#people-section" class="nav-link"><span>People</span></a></li>
	          <li class="nav-item"><a href="#when-where-section" class="nav-link"><span>When &amp; Where</span></a></li>
	          <li class="nav-item"><a href="#rsvp-section" class="nav-link"><span>RSVP</span></a></li>
	          <li class="nav-item"><a href="#gallery-section" class="nav-link"><span>Gallery</span></a></li>
	        </ul>
	      </div>
	    </div>
	  </nav> -->
    <style>
        .objfit{
            object-fit: cover;
        }
        .text-red{
            color: #f67e7d;
        }

        body{
            font-family: "Roboto", "Lucida Grande", "DejaVu Sans", "Bitstream Vera Sans", Verdana, Arial, sans-serif !important;
        }

        @media only screen and (max-width: 768px) {
          /* For mobile phones: */
            .f-m {
                font-size: 1.5rem;
            }
            .cs-mb-0{
                margin-bottom: 0 !important;
            }
            .f-s{
                font-size: 1.2rem !important;
            }
            .f-xs{
                font-size: 0.6rem;
            }
            .ass{
                align-self: auto;
            }
        }
        @media only screen and (min-width: 768px) {
          /* For mobile phones: */
            .f-l {
                font-size: 3.25rem;
            }
            .ass-l{
                align-self: stretch;
            }
        }
        .btf-font {
            font-family: "Great Vibes", cursive !important;
        }
        {#@media screen and (min-width: 700px) {#}
        {#    p.text {            #}
        {#        font-size: 25px;#}
        {#    }        #}
        {#}#}
    </style>
	  <section id="home" class="video-hero js-fullheight" style="height: 700px; background-image: url({% static 'images/bg_1.jpg' %}); background-size:cover; background-position: top center;" data-stellar-background-ratio="0.5">
	  	<div class="overlay"></div>
			<a class="player" data-property="{videoURL:'https://www.youtube.com/watch?v=Mjjw19B7rMk',containment:'#home', showControls:false, autoPlay:true, loop:true, mute:true, startAt:0, opacity:1, quality:'default',optimizeDisplay:true}"></a>
			<div class="container">
				<div class="row js-fullheight justify-content-center d-flex align-items-center">
					<div class="col-md-12">
						<div class="text text-center">
							<div class="icon">
								<span class="flaticon-rose-outline-variant-with-vines-and-leaves"></span>
							</div>
							<span class="subheading">The Wedding of</span>
							<h1>Санат &amp; Арайлым</h1>
							<div id="timer" class="d-flex">
							  <div class="time" id="days"></div>
							  <div class="time pl-3" id="hours"></div>
							  <div class="time pl-3" id="minutes"></div>
							  <div class="time pl-3" id="seconds"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

    <section class="ftco-section ftco-about ftco-no-pt ftco-no-pb" id="groom-bride-section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="wrap">
                        <div class="row d-flex">
                            <div class="subheading col-12 mb-4 cs-mb-0 pt-5 text-center">Тойға шақыру</div>
                            <div class="col-6 d-flex objfit pl-5 pb-5 justify-content-between align-items-center">
                                <div class="img d-flex align-items-center ass-l ass" style="background-image:url({% static 'images/892072f2-b793-42fd-9e5d-c4c2727303fb.jpeg' %});">
                                </div>
                            </div>
                            <div class="col-6 py-md-5 text pr-5 pb-5">
                                <div class="py-md-4 h-100">
                                    <div class="row justify-content-start pb-3 h-100">
                                        <div class="col-md-12 ftco-animate p-2 cs-mb-0 p-lg-5 text-center h-100">
                                            <div class="d-flex flex-column justify-content-between align-items-center h-100">
                                                <div>
                                                    <div class="cs-mb-0 mb-4 f-l f-m text-red btf-font">Санат <span>&amp;</span> Арайлым</div>
                                                    <span class="subheading" style="font-size: 10px;">Құрметті <b style="color: red;">{{g.name}}</b> сіз(дер)ді ұлымыз Санат пен келініміз Арайлымның үйлену тойына арналған салтанатты дастарханымыздың қадірлі қонағы болуға шақырамыз.</span>
                                                </div>
                                                <div>
                                                    <p class="time cs-mb-0 mb-4 f-s"><span>Oct | 30 | 2022</span></p>
                                                </div>
                                                <div>
                                                    <span class="subheading cs-mb-0 mb-5 f-xs">
                                                        Басталуы: 19:00<br/>
                                                        Мекен жайымыз:<br/>
                                                        Меркі ауданы, "Алтын сарай" мейрамханасы
                                                    </span>
                                                </div>
                                                <div>
                                                    <span class="subheading cs-mb-0 mb-5 f-xs">Той иелері:&ensp;Талғат - Ақмарал</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="ftco-section bg-section">
    	<div class="overlay-top" style="background-image: url({% static 'images/top-bg.jpg' %});"></div>
    	<div class="overlay-bottom" style="background-image: url({% static 'images/bottom-bg.jpg' %});"></div>
    	<div class="container">
    		<div class="row justify-content-center pb-2">
          <div class="col-md-12 text-center heading-section ftco-animate">
            <h2 class="mb-3">Groom &amp; Bride</h2>
          </div>
        </div>
        <div class="row justify-content-center">
        	<div class="col-md-10">
        		<div class="row">
		        	<div class="col-md-6 text-center d-flex align-items-stretch">
		        		<div class="bride-groom ftco-animate pt-5">
		        			<div class="img mt-3" style="background-image: url({% static 'images/3df00357-8334-4e87-9919-a3815b488b59.jpeg' %});"></div>
		        		</div>
		        	</div>
		        	<div class="col-md-6 text-center d-flex align-items-stretch">
		        		<div class="bride-groom ftco-animate pt-5">
		        			<div class="img mt-3" style="background-image: url({% static 'images/eed25b5b-c41c-40d2-82ed-65142eac76ac.jpeg' %});"></div>
		        		</div>
		        	</div>
		        </div>
		      </div>
        </div>
    	</div>
    </section>
   

    <section class="ftco-section bg-secondary" id="rsvp-section">
    	<div class="container">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-12 text-center heading-section ftco-animate">
          	<span class="clone"></span>
            <div class="mb-3 text-red" style="font-size: 2.5rem;">Тілегіңізді білдіріңіз!</div>
          </div>
        </div>
        <div class="row justify-content-center">
        	<div class="col-md-7">
        		<form action="#" class="rsvp-form ftco-animate" method="POST">
					{% csrf_token %}
	    				<div class="">
		    				<div class="form-group">
		    					<input type="text" class="form-control" placeholder="Есіміңіз" name="name">
		    				</div>
	    				</div>
	    				<div class="">
	    					<div class="form-group">
		    					<div class="form-field">
          					<div class="select-wrap">
                    </div>
		              </div>
		    				</div>
	    				</div>
	    				<div class="">
	    					<div class="form-group">
		              <textarea name="messages" id="" cols="30" rows="2" class="form-control" placeholder="Тілегіңіз"></textarea>
		            </div>
		            <div class="form-group">
		              <input type="submit" name="send" value="Жіберу" class="btn btn-primary py-3 px-4">
		            </div>
	    				</div>
	    			</form>
        	</div>
        </div>
    	</div>
    </section>

    <section class="ftco-section" id="gallery-section">
    	<div class="container-fluid px-md-4">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-12 text-center heading-section ftco-animate">
          	<span class="clone">Photos</span>
            <div class="mb-3 text-red" style="font-size: 2.5rem;">Ерекше сәттер</div>
          </div>
        </div>
        <div class="row">
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/ff62fefe-b869-4ff5-adeb-5d454772f442.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/ff62fefe-b869-4ff5-adeb-5d454772f442.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/9fa1f49c-8add-4d23-acc0-a3e607788a41.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/9fa1f49c-8add-4d23-acc0-a3e607788a41.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/0a100379-58ec-495a-a560-4bb0037850c6.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/0a100379-58ec-495a-a560-4bb0037850c6.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/28a4d5a0-7b03-4876-99d3-ead951716b82.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/28a4d5a0-7b03-4876-99d3-ead951716b82.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/085c3d81-d9eb-4a25-a1b7-976644ee0146.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/085c3d81-d9eb-4a25-a1b7-976644ee0146.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/892072f2-b793-42fd-9e5d-c4c2727303fb.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/892072f2-b793-42fd-9e5d-c4c2727303fb.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
        	<div class="col-md-3 ftco-animate">
        		<a href="{% static 'images/ded30024-fca2-453e-b34d-c2561c0488bf.jpeg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/ded30024-fca2-453e-b34d-c2561c0488bf.jpeg' %});">
        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>
        		</a>
        	</div>
{#        	<div class="col-md-3 ftco-animate">#}
{#        		<a href="{% static 'images/gallery_8.jpg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/gallery_8.jpg' %});">#}
{#        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>#}
{#        		</a>#}
{#			</div>#}
{#			<div class="col-md-3 ftco-animate">#}
{#        		<a href="{% static 'images/gallery_9.jpg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/gallery_9.jpg' %});">#}
{#        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>#}
{#        		</a>#}
{#        	</div>#}
{#        	<div class="col-md-3 ftco-animate">#}
{#        		<a href="{% static 'images/gallery_10.jpg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/gallery_10.jpg' %});">#}
{#        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>#}
{#        		</a>#}
{#        	</div>#}
{#        	<div class="col-md-3 ftco-animate">#}
{#        		<a href="{% static 'images/gallery_11.jpg' %}" class="gallery img image-popup d-flex align-items-center justify-content-center" style="background-image: url({% static 'images/gallery_11.jpg' %});">#}
{#        			<div class="icon d-flex align-items-center justify-content-center"><span class="ion-ios-image"></span></div>#}
{#        		</a>#}
{#        	</div>#}
        </div>
    	</div>
	</section>
	
	<section class="ftco-section bg-light" id="greeting-section">
    	<div class="container">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-12 text-center heading-section ftco-animate">
            <div class="mb-3 text-red" style="font-size: 3rem;">Тілектер</div>
          </div>
        </div>
        <div class="row ftco-animate">
          <div class="col-md-12">
            <div class="carousel-testimony owl-carousel ftco-owl">
			{% for i in objs %}
              <div class="item">
                <div class="testimony-wrap py-4">
                  <div class="text">
                    <p class="mb-4">{{i.text}}</p>
                    <div class="d-flex align-items-center">
                    	<div class="user-img" style="background-image: url(images/person_1.jpg)"></div>
                    	<div class="pl-3">
		                    <p class="name">{{i.name}}</p>
		                  </div>
	                  </div>
                  </div>
                </div>
			  </div>
			  {% endfor %}
            </div>
          </div>
        </div>
    	</div>
    </section>



    
  	<!-- <footer class="ftco-footer ftco-section">
      <div class="container">
        <div class="row">
          <div class="col-md-12 text-center">
            <p>
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart color-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
  </p>
          </div>
        </div>
      </div>
    </footer> -->

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="{% static 'js/jquery.min.js' %}"></script>
  <script src="{% static 'js/jquery-migrate-3.0.1.min.js' %}"></script>
  <script src="{% static 'js/popper.min.js' %}"></script>
  <script src="{% static 'js/bootstrap.min.js' %}"></script>
  <script src="{% static 'js/jquery.easing.1.3.js' %}"></script>
  <script src="{% static 'js/jquery.waypoints.min.js' %}"></script>
  <script src="{% static 'js/jquery.stellar.min.js' %}"></script>
  <script src="{% static 'js/owl.carousel.min.js' %}"></script>
  <script src="{% static 'js/jquery.magnific-popup.min.js' %}"></script>
  <script src="{% static 'js/aos.js' %}"></script>
  <script src="{% static 'js/hook.js' %}"></script>
  <script src="{% static 'js/jquery.animateNumber.min.js' %}"></script>
  <script src="{% static 'js/jquery.mb.YTPlayer.min.js' %}"></script>
  <script src="{% static 'js/scrollax.min.js' %}"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  <script src="{% static 'js/google-map.js' %}"></script>
  
  <script src="{% static 'js/main.js' %}"></script>
    
  </body>
</html>